.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c389.component_ContentDisplay_Content {
 } .postmenu
{
width:100%;
}
#c389
{
padding:0;
}
#c390.component_ContentDisplay_Content {
 } #c503.component_ContentDisplay_Content {
padding: 0;  } #c503{width:434px;text-align:right;}#c503 h1{font-size:29px;color:#FFF;margin:0;line-height:1.2em;text-align:left;}#c503 h2{font-size:36px;color:#FFF;margin:0 0 14px;line-height:1.2em;font-weight:700;}@media screen and (max-width:640px){#c503 h1{font-size:25px;color:#2A2A2A;text-align:center;}#c503 h2{font-size:32px;color:#2A2A2A;}#c503{width:auto;text-align:center;}}#c506.component_ContentDisplay_Content {
 } #c542.component_ContentDisplay_Content {
 } #c544.component_ContentDisplay_Content {
 } #c546.component_ContentDisplay_Content {
 } #c549.component_ContentDisplay_Content {
 } #c552.component_ContentDisplay_Content {
 } #c557.component_ContentDisplay_Content {
 } #c559.component_ContentDisplay_Content {
 } #c560.component_ContentDisplay_Content {
 } #c561.component_ContentDisplay_Content {
 } #c562.component_ContentDisplay_Content {
 } #c568.component_ContentDisplay_Content {
 } #c569.component_ContentDisplay_Content {
 } #c570.component_ContentDisplay_Content {
 } #c571.component_ContentDisplay_Content {
 } #c573.component_ContentDisplay_Content {
 } #c574.component_ContentDisplay_Content {
 } #c575.component_ContentDisplay_Content {
 } #c576.component_ContentDisplay_Content {
 } #c577.component_ContentDisplay_Content {
 } #c578.component_ContentDisplay_Content {
 } #c581.component_ContentDisplay_Content {
 } #c582.component_ContentDisplay_Content {
 } #c583.component_ContentDisplay_Content {
 } #c584.component_ContentDisplay_Content {
 } #c585.component_ContentDisplay_Content {
 } #c586.component_ContentDisplay_Content {
 } #c587.component_ContentDisplay_Content {
 } #c588.component_ContentDisplay_Content {
 } #c589.component_ContentDisplay_Content {
 } #c590.component_ContentDisplay_Content {
 } #c591.component_ContentDisplay_Content {
 } #c592.component_ContentDisplay_Content {
 } #c594.component_ContentDisplay_Content {
 } #c596.component_ContentDisplay_Content {
 } #c597.component_ContentDisplay_Content {
 } #c598.component_ContentDisplay_Content {
 } #c599.component_ContentDisplay_Content {
 } #c600.component_ContentDisplay_Content {
 } #c602.component_ContentDisplay_Content {
 } #c603.component_ContentDisplay_Content {
 } #c604.component_ContentDisplay_Content {
 } #c605.component_ContentDisplay_Content {
 } #c606.component_ContentDisplay_Content {
 } #c607.component_ContentDisplay_Content {
 } #c608.component_ContentDisplay_Content {
 } #c609.component_ContentDisplay_Content {
 } #c611.component_ContentDisplay_Content {
 } #c612.component_ContentDisplay_Content {
 } #c613.component_ContentDisplay_Content {
 } #c614.component_ContentDisplay_Content {
 } #c615.component_ContentDisplay_Content {
 } #c616.component_ContentDisplay_Content {
 } #c617.component_ContentDisplay_Content {
 } #c618.component_ContentDisplay_Content {
 } #c621.component_ContentDisplay_Content {
 } #c622.component_ContentDisplay_Content {
 } #c623.component_ContentDisplay_Content {
 } #c624.component_ContentDisplay_Content {
 } #c625.component_ContentDisplay_Content {
 } #c626.component_ContentDisplay_Content {
 } #c627.component_ContentDisplay_Content {
 } #c628.component_ContentDisplay_Content {
 } #c629.component_ContentDisplay_Content {
 } #c630.component_ContentDisplay_Content {
 } #c631.component_ContentDisplay_Content {
 } #c632.component_ContentDisplay_Content {
 } #c633.component_ContentDisplay_Content {
 } #c635.component_ContentDisplay_Content {
 } #c636.component_ContentDisplay_Content {
 } #c637.component_ContentDisplay_Content {
 } #c638.component_ContentDisplay_Content {
 } #c638 { font-size:0;
padding:0;
} #c639.component_ContentDisplay_Content {
 } #c640.component_ContentDisplay_Content {
 } #c643.component_ContentDisplay_Content {
 } #c644.component_ContentDisplay_Content {
 } #c645.component_ContentDisplay_Content {
 } #c647.component_ContentDisplay_Content {
 } #c648.component_ContentDisplay_Content {
 } #c649.component_ContentDisplay_Content {
 } #c650.component_ContentDisplay_Content {
margin: 0px; padding: 0px;  } #c652.component_ContentDisplay_Content {
 } #c652 h5,
#c652 h5 a
{
color:#FFFFFF;
line-height:1.4em;
margin:0;
}
#c652 {
max-width:165px;
margin:auto;
}
#c655.component_ContentDisplay_Content {
 } #c655{padding:0;padding-left:0px;max-width:700px;margin:auto;}#c655 .plain_content{padding:0;padding-right:0px;}#c655 .plain_content img{margin-bottom:6px;}#c655 h3{font:bold italic 24px Lora;margin:0;}@media screen and (max-width:740px){#c655 h3{font-size:24px;}}#c663.component_ContentDisplay_Content {
 } #c664.component_ContentDisplay_Content {
 } #c665.component_ContentDisplay_Content {
 } #c666.component_ContentDisplay_Content {
 } #c676.component_ContentDisplay_Content {
 } #c677.component_ContentDisplay_Content {
 } #c678.component_ContentDisplay_Content {
 } #c680.component_ContentDisplay_Content {
 } #c681.component_ContentDisplay_Content {
 } #c682.component_ContentDisplay_Content {
 } #c783.component_ContentDisplay_Content {
 } #c783 h4{font-size:19px;margin:0 0 20px;line-height: 1.2em;}#c783{padding:0;margin-right:25px;}#c783 .plain_content td{color:#333333;font:bold italic 15px lora;padding-right:30px;}@media screen and (max-width:740px){#c783 h4{font-size:22px;}#c783 .plain_content td{width:100%!important;display:block!important;text-align:center!important;padding:8px 0;}#c783{text-align:center!important;margin-right:0px;}}#c790.component_ContentDisplay_Content {
 } #c790 h4
{
font-size:26px;
margin:0;
line-height: 1.2em;
} #c798.component_ContentDisplay_Content {
 } #c799.component_ContentDisplay_Content {
 } #c799 { font-size:0;padding:0;} #c801.component_ContentDisplay_Content {
 } #c802.component_ContentDisplay_Content {
 } #c802 { font-size:0;padding:0;} #c805.component_ContentDisplay_Content {
 } #c806.component_ContentDisplay_Content {
 } #c806 { font-size:0;padding:0;} #c808.component_ContentDisplay_Content {
 } #c809.component_ContentDisplay_Content {
 } #c809 { font-size:0;padding:0;} #c811.component_ContentDisplay_Content {
 } #c812.component_ContentDisplay_Content {
 } #c812 { font-size:0;padding:0;} #c816.component_ContentDisplay_Content {
 } #c816 h1
{
font-size:45px;
margin:0 0 20px;
line-height: 1.2em;
background:url('/site/modakitchens/images/basic_theme/dash.gif')
no-repeat left bottom;
padding-bottom:20px;
}
#c816 h5
{
font-size:16px;
}
#c816 ul li
{
margin:0 0 09px;
}
#c816 ul
{
margin:14px 0 14px 0;
padding:0;
}
#c816 .plain_content a
{
font-weight:bold;
font-size:15px;
}
#c816
{
padding:0;
}
@media screen and (max-width:740px)
{
#c816 {
text-align:Center;
}
#c816 h1
{
background-position:center bottom!important;
}
#c816 ul {
text-align:left;
margin: 14px;
}
}
#c817.component_ContentDisplay_Content {
 } #c817{padding:0;margin-top:25px;max-width:465px;}#c817 h4{font-size:16px;line-height: 1.2em;font-weight:500;font-family:Raleway;font-style:italic;}#c817 .plain_content{font-size:13px;font-weight:700;}#c822.component_ContentDisplay_Content {
 } #c822
{
padding:0;
}
#c822 ul {
padding:0;
margin:0;
}
#c822 ul li
{
background:none;
padding:0;
display:inline-block;
margin:0 29px;
}
#c822 ul li:first-child
{
margin-left:0;
}
#c822 ul li:last-child
{
margin-right:0;
}
@media screen and (max-width:640px)
{
#c822 ul li
{
width:49%!important;
margin:0;
}
}
#c823.component_ContentDisplay_Content {
 } #c823 h2
{
font-size:28px;
margin:0;
line-height: 1.2em;
background:url('/site/modakitchens/images/basic_theme/shortbar.gif')
no-repeat center bottom;
padding-bottom:20px;
}
@media screen and (max-width:640px)
{
#c823 h2 {
font-size: 22px;
}
}
#c831.component_ContentDisplay_Content {
 } #c831 { padding:0;font-size:0;text-align:Center;}#c834.component_ContentDisplay_Content {
 } #c834 { padding:0;font-size:0;}#c835.component_ContentDisplay_Content {
 } #c835 h3{font-size:20px;margin:0;line-height: 1.2em;text-shadow:1px 1px 3px #666;}#c835 h3>a{color:#FFF;display:block;text-decoration:none;}#c835{padding:0px;text-align:center;}#c837.component_ContentDisplay_Content {
 } #c837 { padding:0;font-size:0;}#c838.component_ContentDisplay_Content {
 } #c838 h5
{
font-size:18px;
margin:0;
line-height: 1.2em;
}
#c838 h5>a
{
color:#FFF;
background:url('/site/pacifictrailways/images/basic_theme/arrow.gif')
no-repeat right center;
display:block;
}
#c838
{
background:rgba(91,147,189,0.9);
padding:15px;
margin-right:40px;
width:270px;
}
@media screen and (max-width:400px)
{
#c838 h5
{
font-size:15px;
}
#c838 {
width: 230px;
}
}
#c839.component_ContentDisplay_Content {
 } #c839 h4
{
font-size:25px;
margin:0;
line-height: 1.2em;
color:#FFF;
font-weight:normal;
}
#c839
{
padding:0;
}
@media screen and (max-width:740px)
{
#c839 h4
{
font-size:20px;
}
}
#c840.component_ContentDisplay_Content {
 } #c840
{
padding:17px;
text-align:center;
background:#FFF;
max-width:220px;
margin:auto;
}
#c840 .plain_content>a
{
font-weight:bold;
font-size:14px;
font-family:montserrat;
display:block;
} #c863.component_ContentDisplay_Content {
 } #c863 { padding:0;font-size:0;}#c864.component_ContentDisplay_Content {
 } #c864 h3{font-size:20px;margin:0;line-height: 1.2em;text-shadow:1px 1px 3px #666;}#c864 h3>a{color:#FFF;display:block;text-decoration:none;}#c864{padding:0px;text-align:center;}#c866.component_ContentDisplay_Content {
 } #c866 { padding:0;font-size:0;}#c867.component_ContentDisplay_Content {
 } #c867 h3{font-size:20px;margin:0;line-height: 1.2em;text-shadow:1px 1px 3px #666;}#c867 h3>a{color:#FFF;display:block;text-decoration:none;}#c867{padding:0px;text-align:center;}#c869.component_ContentDisplay_Content {
 } #c869 { padding:0;font-size:0;}#c870.component_ContentDisplay_Content {
 } #c870 h3{font-size:20px;margin:0;line-height: 1.2em;text-shadow:1px 1px 3px #666;}#c870 h3>a{color:#FFF;display:block;text-decoration:none;}#c870{padding:0px;text-align:center;}#c871.component_ContentDisplay_Content {
 } #c871 h4{font-size:19px;margin:0 0 20px;line-height: 1.2em;}#c871{padding:0;}#c871 .plain_content td{color:#333333;font:bold italic 15px lora;padding-right:30px;}@media screen and (max-width:740px){#c871 h4{font-size:22px;}}#c873.component_ContentDisplay_Content {
 } #c873{padding:0 14px 0 0;}#c873 .plain_content td{padding-bottom:14px;}#c873 .plain_content td a{font-weight:bold;font-family:montserrat;}#c874.component_ContentDisplay_Content {
 } #c874{padding:0 14px 0 0;}#c874 .plain_content td{padding-bottom:14px;}#c874 .plain_content td a{font-weight:bold;font-family:montserrat;}#c877.component_ContentDisplay_Content {
 } #c877
{
padding:0;
max-width:720px;
margin:auto;
}
#c877 .plain_content
{
padding:0;
}
#c877 h3
{
font:bold italic 24px Lora;
margin:0;
}
#c877 .plain_content img
{
margin-bottom:6px;
}
@media screen and (max-width:740px)
{
#c877 h3
{
font-size:22px;
}
}
#c883.component_ContentDisplay_Content {
 } #c883 { padding:0;font-size:0;}#c884.component_ContentDisplay_Content {
 } #c884 h3{font-size:20px;margin:0;line-height: 1.2em;text-shadow:1px 1px 3px #666;}#c884 h3>a{color:#FFF;display:block;text-decoration:none;}#c884{padding:0px;text-align:center;}@media screen and (max-width:400px){#c884 h3{font-size:15px;}}#c886.component_ContentDisplay_Content {
 } #c886 { padding:0;font-size:0;}#c887.component_ContentDisplay_Content {
 } #c887 h3{font-size:20px;margin:0;line-height: 1.2em;text-shadow:1px 1px 3px #666;}#c887 h3>a{color:#FFF;display:block;text-decoration:none;}#c887{padding:0px;text-align:center;}@media screen and (max-width:400px){#c887 h3{font-size:15px;}}#c889.component_ContentDisplay_Content {
 } #c889 { padding:0;font-size:0;}#c890.component_ContentDisplay_Content {
 } #c890 h3{font-size:20px;margin:0;line-height: 1.2em;text-shadow:1px 1px 3px #666;}#c890 h3>a{color:#FFF;display:block;text-decoration:none;}#c890{padding:0px;text-align:center;}@media screen and (max-width:400px){#c890 h3{font-size:15px;}}#c891.component_ContentDisplay_Content {
 } #c891 { padding:0;font-size:0;}#c892.component_ContentDisplay_Content {
 } #c892 h4{font-size:28px;margin:0 0 10px;line-height: 1.2em;}#c892 h6{font-size:16px;margin:0 0 14px;line-height: 1.2em;}#c892{padding:0;}#c892 .plain_content td{color:#666666;font:14px Open Sans;}#c892 .plain_content a{font:bold 14px montserrat;background:url('/site/pacifictrailways/images/basic_theme/green_arrow.gif')no-repeat right center;padding-right:14px;}@media screen and (max-width:740px){#c892 h4{font-size:22px;}}#c894.component_ContentDisplay_Content {
 } #c894 { padding:0;font-size:0;}#c895.component_ContentDisplay_Content {
 } #c895 h4{font-size:28px;margin:0 0 10px;line-height: 1.2em;}#c895 h6{font-size:16px;margin:0 0 14px;line-height: 1.2em;}#c895{padding:0;}#c895 .plain_content td{color:#666666;font:14px Open Sans;}#c895 .plain_content a{font:bold 14px montserrat;background:url('/site/pacifictrailways/images/basic_theme/green_arrow.gif')no-repeat right center;padding-right:14px;}@media screen and (max-width:740px){#c895 h4{font-size:22px;}}#c897.component_ContentDisplay_Content {
 } #c897 { padding:0;font-size:0;}#c898.component_ContentDisplay_Content {
 } #c898 h4{font-size:28px;margin:0 0 10px;line-height: 1.2em;}#c898 h6{font-size:16px;margin:0 0 14px;line-height: 1.2em;}#c898{padding:0;}#c898 .plain_content td{color:#666666;font:14px Open Sans;}#c898 .plain_content a{font:bold 14px montserrat;background:url('/site/pacifictrailways/images/basic_theme/green_arrow.gif')no-repeat right center;padding-right:14px;line-height:2em;}@media screen and (max-width:740px){#c898 h4{font-size:22px;}}.mini_login {
padding:10px 10px 10px 10px;
}
.mini_login h6 {
font-size:1em;
padding:0;
margin:0;
}
.mini_login p {
font-size:0.9em;
padding:4px 0 4px 0;
margin:0;
}
.mini_login label {
float:left;
font-size:9px;
width:55px;
padding-top:2px;
}
.mini_login input.in {
display:inline;
width:70px;
font-size:1em;
margin-bottom: 3px;
}
.mini_login .btn {
width:auto;
display:block;
margin:4px 0 0 55px;
}
.component_Membership_MiniLogin {
margin: 0; margin: 10px; padding: 0;  } #login {padding:0;} #c201.component_Membership_MiniLogin {
border-bottom: 1px solid #ccc;
margin: 10px; padding: 0;  } #login {padding:0;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c502.component_Layout_Table {
padding: 0px;  } #c502 { padding:0;
position:relative;
}
#c502 #c503
{
left:119px;
right:0;
position:absolute;
top:auto;
bottom:77px;
z-index:150;
padding:0;
}
@media screen and (max-width:640px)
{
#c502 #c503{
position: static;
background: #FFF;
width:auto;
padding:20px 14px!important;
text-align:Center;
}
}
#c537.component_Layout_Table {
padding: 0;  } #c538.component_Layout_Table {
padding: 0px;  } #c539.component_Layout_Table {
padding: 0px;  } #c539 {
padding:0;
position:relative;
}
#c539 #c639
{
left:0px;
right:0;
position:absolute;
z-index:150;
top:50%;
margin-top:-51px;
}
#c540.component_Layout_Table {
padding: 0px;  } #c541.component_Layout_Table {
padding: 0px;  } #c545.component_Layout_Table {
padding: 0px;  } #c548.component_Layout_Table {
padding: 0px;  } #c550.component_Layout_Table {
 } #c550 { padding:60px 0;max-width:1280px;margin:auto;}@media screen and (max-width:1207px){#c550>table,#c550>table>tbody,#c550>table>tbody>tr{display:block;} #c550>table>tbody>tr>td{display:block;width:100%!important;}#c550 { padding:20px 0;}}#c553.component_Layout_Table {
padding: 0px;  } #c554.component_Layout_Table {
 } #c554 { padding:0px 14px 0px;
background:url('/site/pacifictrailways/images/basic_theme/dots_bg.gif');
}
#c555.component_Layout_Table {
padding: 0;  } #c563.component_Layout_Table {
padding: 0px;  } #c565.component_Layout_Table {
padding: 0px;  } #c566.component_Layout_Table {
padding: 0px;  } #c567.component_Layout_Table {
padding: 0px;  } #c572.component_Layout_Table {
padding: 0;  } #c580.component_Layout_Table {
padding: 0;  } #c595.component_Layout_Table {
padding: 0;  } #c601.component_Layout_Table {
padding: 0;  } #c610.component_Layout_Table {
padding: 0;  } #c620.component_Layout_Table {
padding: 0;  } #c675.component_Layout_Table {
padding: 0;  } #c679.component_Layout_Table {
padding: 0;  } #c776.component_Layout_Table {
 } #c776 { padding:35px 0px;
max-width:1280px;
margin:0 auto;
}
#c776 td.ltc
{
vertical-align:middle;
}
@media screen and (max-width:1280px)
{
#c776>table>tbody>tr>td.c1
{
width:auto!important;
}
}
@media screen and (max-width:800px)
{
#c776 {
padding: 20px 0px;
}
}
@media screen and (max-width:740px)
{
#c776 td.ltc
{
text-align:center;
}
}
#c781.component_Layout_Table {
 } #c781 { padding:0px 14px 0px;
background:#FFF;
}
#c782.component_Layout_Table {
 } #c782 { padding:70px 0 70px;
max-width:1280PX;
margin:auto;
}
#c782>table>tbody>tr>td.c1
{
border-right:solid 1px #EEEEEE;
}
@media screen and (max-width:800px)
{
#c782 {
padding: 20px 0;
}
#c782>table>tbody>tr>td
{
width:100%!important;
display:block!important;
}
}
#c789.component_Layout_Table {
 } #c789 { padding:50px 0;
max-width:1013px;
margin:auto;
}
@media screen and (max-width:800px)
{
#c789 {
padding: 16px 0;
}
}
#c797.component_Layout_Table {
padding: 0px;  } #c797 {
padding:0;
position:relative;
}
#c797 #c798
{
left:0px;
right:0;
position:absolute;
z-index:150;
top:50%;
margin-top:-51px;
}
#c800.component_Layout_Table {
padding: 0px;  } #c800 {
padding:0;
position:relative;
}
#c800 #c801
{
left:0px;
right:0;
position:absolute;
z-index:150;
top:50%;
margin-top:-51px;
}
#c804.component_Layout_Table {
padding: 0px;  } #c804 {
padding:0;
position:relative;
}
#c804 #c805
{
left:0px;
right:0;
position:absolute;
z-index:150;
top:50%;
margin-top:-51px;
}
#c807.component_Layout_Table {
padding: 0px;  } #c807 {
padding:0;
position:relative;
}
#c807 #c808
{
left:0px;
right:0;
position:absolute;
z-index:150;
top:50%;
margin-top:-51px;
}
#c810.component_Layout_Table {
padding: 0px;  } #c810 {
padding:0;
position:relative;
}
#c810 #c811
{
left:0px;
right:0;
position:absolute;
z-index:150;
top:50%;
margin-top:-51px;
}
#c815.component_Layout_Table {
 } #c815 { padding:0;max-width:1280px;margin:auto;}@media screen and (max-width:800px){#c815 h1 {font-size: 25px;}}#c821.component_Layout_Table {
 } #c821 { padding:50px 0px;max-width:1280px;margin:0 auto;}@media screen and (max-width:1024px){#c821 {padding: 8px 0px;}}#c832.component_Layout_Table {
 } #c832 { padding:0;
position:Relative;
max-width:306px;
margin:auto;
}
#c832 #c835
{
position:absolute;
left:0;
right:0;
top:50%;
margin-top:-20px;
}
#c841.component_Layout_Table {
 } #c841{padding:40px 0 0 0;}#c862.component_Layout_Table {
 } #c862 { padding:0;
position:Relative;
max-width:306px;
margin:auto;
}
#c862 #c864
{
position:absolute;
left:0;
right:0;
top:50%;
margin-top:-20px;
}
#c865.component_Layout_Table {
 } #c865 { padding:0;
position:Relative;
max-width:306px;
margin:auto;
}
#c865 #c867
{
position:absolute;
left:0;
right:0;
top:50%;
margin-top:-20px;
}
#c868.component_Layout_Table {
 } #c868 { padding:0;
position:Relative;
max-width:306px;
margin:auto;
}
#c868 #c870
{
position:absolute;
left:0;
right:0;
top:50%;
margin-top:-20px;
}
#c872.component_Layout_Table {
 } #c872 { padding:0;
}
@media screen and (max-width:740px)
{
#c872>table>tbody>tr>td
{
width:50%!important;
display:inline-block!important;
float:left;
}
}
#c875.component_Layout_Table {
 } #c875 { padding:0px 14px 0px;
background:url('/site/pacifictrailways/images/basic_theme/dots_bg.gif');
}
#c876.component_Layout_Table {
 } #c876 { padding:60px 0;max-width:1280px;margin:auto;}@media screen and (max-width:1207px){#c876>table,#c876>table>tbody,#c876>table>tbody>tr{display:block;} #c876>table>tbody>tr>td{display:block;width:100%!important;}#c876 { padding:20px 0;}}#c878.component_Layout_Table {
 } #c878
{
padding:40px 0 0 0;
}
#c879.component_Layout_Table {
 } #c879 { padding:79px 49px;
background:#FFF;
}
@media screen and (max-width:1230px)
{
#c879 {
padding: 20px;
}
}
@media screen and (max-width:740px)
{
#c879 td.ltc
{ text-align:center;
}
#c879 td.c2
{
display:none;
}
}
#c893.component_Layout_Table {
 } #c893 { padding:40px 50px;
background:#FFF;
}
@media screen and (max-width:1230px)
{
#c893 {
padding: 20px;
}
}
@media screen and (max-width:740px)
{
#c893>table,
#c893>table>tbody{
display:block;
} #c893>table>tbody>tr {
display:-webkit-box;
display:-ms-flexbox;
display:box;
box-orient: vertical;
-moz-box-orient: vertical; -webkit-box-orient: vertical;
-ms-flex-direction:column;
width:100%!important;
}
#c893>table>tbody>tr>td.c1 {
-webkit-box-ordinal-group:3; -ms-flex-order:3;
box-ordinal-group:3;
display:block;
width:100%!important;
text-align:center;
}
#c893>table>tbody>tr>td.c2 {
-webkit-box-ordinal-group:1; -ms-flex-order:1;
box-ordinal-group:1;
display:block;
width:100%!important;
text-align:center;
}
#c893>table>tbody>tr>td.c_space
{
-webkit-box-ordinal-group:2;
-ms-flex-order:2;
box-ordinal-group:2;
display:block;
text-align:center;
width:100%!important;
padding-top:0px!important;
text-align:center;
}
@-moz-document url-prefix() {
@media screen and (max-width:740px) {
#c893>table>tbody>tr {
display: flex;
flex-direction: column;
}
#c893>table>tbody>tr>td.c2 {
order:1;
}
#c893>table>tbody>tr>td.c_space {
order:2; }
#c893>table>tbody>tr>td.c1 {
order:3; }
}
}
}
#c896.component_Layout_Table {
 } #c896 { padding:39px 50px;
background:#FFF;
margin-top:22px;
}
@media screen and (max-width:1230px)
{
#c896 {
padding: 20px;
}
}
@media screen and (max-width:740px)
{
#c896>table,
#c896>table>tbody{
display:block;
} #c896>table>tbody>tr {
display:-webkit-box;
display:-ms-flexbox;
display:box;
box-orient: vertical;
-moz-box-orient: vertical; -webkit-box-orient: vertical;
-ms-flex-direction:column;
width:100%!important;
}
#c896>table>tbody>tr>td.c1 {
-webkit-box-ordinal-group:3; -ms-flex-order:3;
box-ordinal-group:3;
display:block;
width:100%!important;
text-align:center;
}
#c896>table>tbody>tr>td.c2 {
-webkit-box-ordinal-group:1; -ms-flex-order:1;
box-ordinal-group:1;
display:block;
width:100%!important;
text-align:center;
}
#c896>table>tbody>tr>td.c_space
{
-webkit-box-ordinal-group:2;
-ms-flex-order:2;
box-ordinal-group:2;
display:block;
text-align:center;
width:100%!important;
padding-top:0px!important;
text-align:center;
}
@-moz-document url-prefix() {
@media screen and (max-width:740px) {
#c896>table>tbody>tr {
display: flex;
flex-direction: column;
}
#c896>table>tbody>tr>td.c2 {
order:1;
}
#c896>table>tbody>tr>td.c_space {
order:2; }
#c896>table>tbody>tr>td.c1 {
order:3; }
}
}
}
.featprod_cont{
width:100%;
display:table;
}
.featprod{
display:table-cell;
height:100%;
position:relative;
}
.featprod_row{
width:100%;
display:table-row;
}
.featprod_wrapper{
text-align:center;
}
.t_featprod_cont td{
vertical-align:top;
}
.feat_title{
overflow:hidden;
text-align:center;
}
.feat_thumb{
overflow:hidden;
text-align:center;
vertical-align:center;
}
.feat_thumb .img_wrapper{
max-width:133px;
width:133px;
margin:auto;
overflow:hidden;
}
.feat_shortdesc{
overflow:hidden;
}
.feat_price{
text-align:center;
overflow:hidden;
}
.feat_more{
text-align:center;
overflow:hidden;
}
.feat_highlight{
overflow:hidden;
text-align:center;
}
.feat_desc{
height:30px;
overflow:hidden;
}
.price_wrap{
display:inline;
}
.feat_disc{
color:red;
display:block;
}
.component_ProductDisplay_FeaturedProducts2 {
margin: 0; margin: 0; padding: 8px 14px;  } div.featprod_wrapper
{
background:#FFF;
max-width:300px;
border:solid 1px #EEEEEE;
position:relative;
padding-bottom: 20px;
}
div.featprod_wrapper div {
text-align: center;
}
.featprod div.feat_title
{
height:40px!important;
}
.featprod div.feat_title a h4
{
color:#636466!important;
text-transform:uppercase;
font:bold 18px Montserrat;
text-transform:uppercase;
}
div.feat_price {
padding-left: 0;
height:40px!important;
}
div.feat_price span
{
font:18px Ubuntu;
color:#999999;
}
div.featprod_wrapper div.feat_more
{
position:absolute;
bottom: -27px;
left:0;
right:0;
}
@media screen and (max-width:1168px)
{
tr.featprod_now {
display: block!important;
}
td.spacer
{
display:none!important;
}
td.featprod {
width: 49%!important;
max-width: 100%!important;
display: inline-block!important;
padding-bottom: 30px;
}
div.featprod_wrapper
{
margin-left:auto;
margin-right:auto;
}
}
@media screen and (max-width:550px)
{
.feat_thumb .img_wrapper {
max-width: 99%;
width: 99%;
}
}
@media screen and (max-width:640px)
{
.featprod div.feat_title a h4 {
font: bold 15px Montserrat;
}
}
@media screen and (max-width:400px)
{
div.featprod_wrapper
{
background:transparent;
}
div.featprod_wrapper div.feat_more {
bottom: auto;
top: 134px;
}
.feat_thumb {
height: auto!important;
}
.feat_title {
margin-top: 29px;
}
}
@media screen and (max-width:320px)
{
div.featprod_wrapper div.feat_more {
bottom: auto;
top: 106px;
}
}
#c786.component_ProductDisplay_FeaturedProducts2 {
 } #c786 { padding:0;
}
#c786 td.featprod
{
width:234px;
max-width:234px;
}
.stock_message {color:#FC590C;font-weight:bold;margin-left:0;}
#ship_message {
color:red;font-weight:bold;margin-left:0;
text-align:right;
}
table.basket {
border-collapse: collapse;
width: 99%;
}
table.basket td, table.basket th {
padding: 20px 8px 8px;
vertical-align:top;
}
table.basket th.heading {
background: #F3F3F3;
text-align:left;
}
table.basket th,table.basket td {
border-bottom: 1px solid #F3F3F3;
}
table.basket .label {
padding:5px;	font-weight:bold;
}
table.basket .shipping_details {
padding:8px;	}
table.basket td.img {
text-align:center;
}
table.basket th.end, table.basket td.end {
text-align:right;	}
table.basket .discount_msg{
color:#ff1111;
}
table.basket .selectshipping{
padding-top:8px;
}
table.basket .grand_total {
font-size:medium;	}
.product_header_css{
padding:0px;
display:table-row;
background: #F3F3F3;
text-align:left;
font-size: 11px;
line-height: 1.3em;
font-weight: bold;
}
.cart_details{
display:table;
width:100%;
}
.basket_css{
width:99%;
}
.basket_items_css{
display:table;
width:100%;
}
.product_rows_css{
padding:0px;
display:table-row;
border-bottom: 1px solid #F3F3F3;
}
.product_details_css{
display: table-cell;
padding: 15px;
border-bottom: 1px solid #666666;
}
.product_details_header{
display: table-cell;
padding-bottom: 5px;
padding-top: 15px;
}
.row_subtotal_css{
display:table-cell;
text-align: right;
padding-right: 5px;
border-bottom: 1px solid #666666;
vertical-align:middle;
}
.row_subtotal_header{
display:table-cell;
float: right;
padding-right: 5px;
}
.product_det_first_col_css, .product_det_first_col_header{
display: table-cell;
}
.product_det_second_col_css, .product_det_second_col_header{
display: table-cell;
vertical-align: middle;
}
.product_img_css, .product_img_header{
display: table-cell;
text-align: center;
width: 80px;
}
.product_remove_css, .product_remove_header{
display: table-cell;
width:20%;
vertical-align:middle;
}
.product_title_css, .product_title_header{
display: table-cell;
width:300px;
vertical-align: middle;
}
.product_price_css, .product_price_header{
display: table-cell;
width:150px;
vertical-align: middle;
}
.product_qty_css, .product_qty_header{
display: table-cell;
vertical-align: middle;
}
.row_totals{
display: table-row;
width:100%;
}
.total_amt {
text-align:right;
display: table-cell;
vertical-align:middle;
font-weight: normal;
border-bottom: 1px solid #F3F3F3;
}
.row_label{
border-bottom: 1px solid #F3F3F3;
display: table-cell;
padding: 15px 5px;
vertical-align: middle;
width:100%;
}
#delivery_details {
display:table-cell;
float:left;
width:100%;
border-bottom: 1px solid #F3F3F3;
}
.shipping_details {
width:100%;
}
div.row_label label {
font-weight:bold;
padding:5px;
}
.grand_total{
font-size:medium;
}
.selectshipping{
padding-top:8px;
display:table-cell;
}
.shipping_details{
display:table-cell;
padding:10px 20px;
}
.product_det_first_box{
display:table-cell;
}
.product_det_second_box{
display:table-cell;
}
.coupon_form, #coupon_label, #coupon_inputs{
display:table-cell;
}
#coupon_inputs{
padding-left:5px;
}
#remove_link{
display:none;
}
@media screen and ( max-width: 740px ) {
#remove_link{
display:inline;
}
#coupon_code{
width:100%;
max-width:150px;
margin:5px 0px;
}
#coupon_inputs{
text-align:right;
}
.product_details_css{
padding-left:0px;
}
.shipping_details select{ float:none;
width:100%;
margin-left:0px;
}
.basket_items_css{
//border:1px solid #666;
}
div.row_label label{
padding:0px;
}
.row_label {
padding-left:0px;
}
.product_header_css{
padding:0px;
display:none;
}
.product_det_first_box{
-moz-box-ordinal-group: 1 !important; -webkit-box-ordinal-group:1 !important; box-ordinal-group:1 !important;
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
box-orient: vertical;
-moz-box-orient: vertical;
-webkit-box-orient: vertical;
}
.product_remove_css{
-moz-box-ordinal-group: 2 !important; -webkit-box-ordinal-group:2 !important; box-ordinal-group:2 !important;
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
width:100%;
min-width:75px;
}
.product_img_css{
-moz-box-ordinal-group: 1 !important; -webkit-box-ordinal-group:1 !important; box-ordinal-group:1 !important;
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
width:100%;
}
.product_det_second_box{
-moz-box-ordinal-group: 2 !important; -webkit-box-ordinal-group:2 !important; box-ordinal-group:2 !important;
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
box-orient: vertical;
-moz-box-orient: vertical;
-webkit-box-orient: vertical;
width:100%;
}
.product_title_css{
-moz-box-ordinal-group: 1 !important; -webkit-box-ordinal-group:1 !important; box-ordinal-group:1 !important;
vertical-align: middle;
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
width:100%;
}
.product_price_css{
-moz-box-ordinal-group: 2 !important; -webkit-box-ordinal-group:2 !important; box-ordinal-group:2 !important;
vertical-align: middle;
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
width:100%;
}
.product_qty_css{
-moz-box-ordinal-group: 3 !important; -webkit-box-ordinal-group:3 !important; box-ordinal-group:3 !important;
vertical-align: middle;
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
width:100%;
}
.shipping_details{
padding:10px 0px;
}
}
@media screen and ( max-width: 280px ) {
.coupon_form, #coupon_label, #coupon_inputs{
display:block;
text-align:left;
}
#coupon_inputs{
padding:0px;
}
.product_remove_css{
min-width:0px;
padding-right:5px;
}
}
.captcha {
margin-bottom: 5px;
}
.component_CustomerService_EnquiryForm {
margin: 0; margin: 0; padding: 8px 14px;  } #c818.component_CustomerService_EnquiryForm {
 } #c818 { padding:0;
}
#c818 div#co {
text-align:center;
background:#FF9D3C;
border-radius:4px;
width:98%;
}
#c818 div#co input.zbtn
{
background: url('/site/modakitchens/images/basic_theme/btn_book_consultation2.gif') no-repeat!important;
width: 300px!important;
height: 56px!important;
}
.form table {
width: 100%;
border-spacing:0;
}
form td.felement table {
width: auto;
}
.form td {
padding:2px;
}
.form .fheading {
font-size: 1.4em;
border-top: solid 1px #ccc;
color: #333;
font-weight: bold;
padding:12px 0;
}
.form .req {
color: #666666;
font-weight: normal;
}
.felement {
vertical-align: top;
width: 80%;
}
.flabel {
vertical-align: text-top;
width: 20%;
}
.form .fhelp {
color: #666;
}
.felement img {
vertical-align: middle;
}
@media screen and ( max-width: 740px ) {
.form td {
display:block;
float:left;
width:100%;
}
.form input, .form textarea{
width:100%;	max-width:350px;
}
.form td table, form td.felement table { display:table;
width:100%;
}
.form td table tr{ display:table-row;
}
.form td table td{ display:table-cell;
width:auto;
}
}
.component_Misc_Form {
margin: 0; margin: 0; padding: 8px 0px;  } #c819.component_Misc_Form {
padding: 8px 0px;  } #c819 tr.form_question,
#c819 tr.form_question td
{
display:block;
width:100%!important;
color:#666666;
font:bold 14px raleway;
}
#c819 tr.form_question
{
padding-bottom:4px;
}
#c819 tr.form_question td.felement input
{
width:94%;
padding:0 8px;
height:36px;
border:none;
}
#c819 tr.form_question td.felement textarea
{
width:96%;
border:none;
}
#c819 tr#form_824_date
{
display:inline-block;
width:60%!important;
}
#c819 tr#form_824_date td.felement input
{
max-width: 80%;
}
#c824 tr#form_824_time {
display:inline-block;
width:39%!important;
}
@media screen and (max-width:400px)
{
#c819 tr.form_question td.felement input {
width: 98%;
}
#c819 tr.form_question td.felement textarea {
width: 98%;
}
}

